class CreateIssueAssigners < ActiveRecord::Migration[5.2]
  def change
    create_table :issue_assigners do |t|
      t.references :issue
      t.references :assigner, references: :user

      t.timestamps
    end
  end
end
